#48 unsuccessful upgrade to 5.0 from 4.9

V4.9
closed-fixed
9
2015-08-03
2012-08-14
Newtron35
No

In upgrading from 4.9 to 5.0, the software doesn't allow any access via login. Any level of users are unable to enter the system. This has been reported by multiple users. Our system uses mysql 5.5 and apache 2 on Mac OSX. We even attempted to ensure passwords were compliant with the new 5.0 requirements (8 characters to include one number and one special character) but this didn't resolve anything. More instances of this are documented on opensis's forum: http://os4ed.com/forum/viewtopic.php?f=3&t=999

Discussion

  • Newtron35

    Newtron35 - 2012-08-14
    • priority: 5 --> 9
     
  • admin@OS4ED

    admin@OS4ED - 2012-08-14

    Please email your database backup to support@os4ed.com and we will do the upgrade for you.

     
  • admin@OS4ED

    admin@OS4ED - 2012-08-14
    • status: open --> open-accepted
     
  • admin@OS4ED

    admin@OS4ED - 2012-08-14
    • assigned_to: nobody --> ritwikch
     
  • admin@OS4ED

    admin@OS4ED - 2015-08-03
    • status: open-accepted --> closed-fixed
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks